# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Jul 18 22:34:06 UTC 2016
pkgname = grafana
pkgver = 3.1.0-1
pkgdesc = Gorgeous metric viz, dashboards & editors for Graphite, InfluxDB & OpenTSDB
url = http://grafana.org
builddate = 1468881246
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 74961920
arch = armv7h
license = Apache
backup = etc/grafana.ini
depend = glibc
makedepend = git
makedepend = go
makedepend = godep
makedepend = nodejs-grunt-cli
makedepend = npm
makedepend = phantomjs
